[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.Create

Create - constructor for TCustomAnchoredDockManager: creates the owner component and initialises splitter size, title height and width

## Declaration

Source position: ldocktree.pas line 236

`public constructor TCustomAnchoredDockManager.Create(`
`ADockSite: TWinControl`
`); override;`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .